Search found 113 matches

by superprick
Sat Apr 18, 2020 7:02 am
Forum: Plugins, Effects and Instruments
Topic: Negative peak limiter asymetric limiting
Replies: 0
Views: 107

Negative peak limiter asymetric limiting

Hello all. My other hobby is ham radio or amatuer radio. With am transmitters in the broadcast and amatuer world it is desirable to have a negative peak limiter in the audio chain. effectivly limiting the negative cycle to 90 percent while allowing the positive cycle to run free. This is how broadca...
by superprick
Wed May 09, 2018 2:44 pm
Forum: Linux Music News
Topic: [ANN] ZynAddSubFX 3.0.0 - Zyn-Fusion
Replies: 49
Views: 20612

Re: [ANN] ZynAddSubFX 3.0.0 - Zyn-Fusion

you are using an unstable Alpha version of a DAW with known issues with various linux plugins. switch your daw
by superprick
Fri Dec 22, 2017 12:38 am
Forum: Linux Music News
Topic: JACK2 1.9.12 release and future plans
Replies: 12
Views: 2978

Re: JACK2 1.9.12 release and future plans

is there anyone working on incorporating AVB into Jack. It is an open standard
by superprick
Wed Dec 20, 2017 3:46 am
Forum: System Tuning and Configuration
Topic: [SOLVED] Is a realtime kernel needed?
Replies: 21
Views: 7354

Re: Is a realtime kernel needed?

1. as i understand realtime kernal gives priority to interups also I am probably wrong 2. I use the low latency kernal. RT is not welcome here. I do a lot of video editing and the nvidia drivers are not easy to manager with RT 3 See number 2 all in all if you are running bunt/variant. install the lo...
by superprick
Tue Dec 27, 2016 12:35 am
Forum: Recorders & Sequencers
Topic: [SOLVED] Arch64 and Ardour-5.5
Replies: 11
Views: 4384

Re: [SOLVED] Arch64 and Ardour-5.5

sync is still there they just moved the button look on the top left of the editor window under the transport control buttons
by superprick
Mon Dec 26, 2016 11:32 pm
Forum: Recorders & Sequencers
Topic: [SOLVED] Arch64 and Ardour-5.5
Replies: 11
Views: 4384

Re: [SOLVED] Arch64 and Ardour-5.5

i am really liking the new timeline navigator in the upper right
by superprick
Mon Dec 26, 2016 11:28 pm
Forum: Recorders & Sequencers
Topic: [SOLVED] Arch64 and Ardour-5.5
Replies: 11
Views: 4384

Re: [SOLVED] Arch64 and Ardour-5.5

yes i do see it. looks like paul and company is playing with the ui look uner the ! and audio click metronome. on the top left of the edit window. defaul is Int. click it for jack
by superprick
Mon Dec 26, 2016 6:34 pm
Forum: Recorders & Sequencers
Topic: [SOLVED] Arch64 and Ardour-5.5
Replies: 11
Views: 4384

Re: [SOLVED] Arch64 and Ardour-5.5

git version 5.5.29 last commit was 11/29. glad you got a version working for you
by superprick
Mon Dec 26, 2016 5:20 pm
Forum: Recorders & Sequencers
Topic: [SOLVED] Arch64 and Ardour-5.5
Replies: 11
Views: 4384

Re: Arch64 and Ardour-5.5

what issue did you have with the git version. i just built it on a new laptop this morning
by superprick
Thu Dec 08, 2016 8:37 pm
Forum: KXStudio Discussion
Topic: ERROR: kxstudio-meta-all: Depends: kxstudio-meta-audio-plugins but it is not installable
Replies: 10
Views: 5080

Re: ERROR: kxstudio-meta-all: Depends: kxstudio-meta-audio-plugins but it is not installable

Faltx.. I know it would be a lot of work and i dont know how the meta packages would be supported but have you considered moveing over to snap packages. that way it would be avail for arch ubuntu debian suse fedora etc etc . just a though
by superprick
Wed Dec 07, 2016 7:21 pm
Forum: KXStudio Discussion
Topic: ERROR: kxstudio-meta-all: Depends: kxstudio-meta-audio-plugins but it is not installable
Replies: 10
Views: 5080

Re: ERROR: kxstudio-meta-all: Depends: kxstudio-meta-audio-plugins but it is not installable

repos are currently not working with buntu 16.10 or debian rolling. faltx will be working on it over the holidays per a previous post. use debian stable "i think" or ubuntu 16.04 for now
by superprick
Wed Oct 26, 2016 3:39 am
Forum: KXStudio Discussion
Topic: Ubuntu 16.10
Replies: 4
Views: 3563

Re: Ubuntu 16.10

i should elaborate this was on a fresh 16.10 install not an upgrade
by superprick
Wed Oct 26, 2016 3:38 am
Forum: KXStudio Discussion
Topic: Ubuntu 16.10
Replies: 4
Views: 3563

Re: Ubuntu 16.10

same here complains of incompatible repo version
by superprick
Thu Sep 29, 2016 1:37 am
Forum: Recorders & Sequencers
Topic: NON Daw Timeline Sequencer Etc
Replies: 16
Views: 7603

NON Daw Timeline Sequencer Etc

Is this project dead. last news is from 2013.
by superprick
Thu May 12, 2016 8:22 pm
Forum: Computer Related Hardware
Topic: MOTU 16A
Replies: 2
Views: 2027

Re: MOTU 16A

we interface uses java try usinig firefox with icedtea plugin